petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMSetDefaultGlobalSection

Set the PetscSection encoding the global data layout for the DM.

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetDefaultGlobalSection(DM dm, PetscSection section)

### Input Parameters

| dm | - The DM Many br
| section | - The PetscSection, or NULL Many br

Many br

Note: Any existing Section will be destroyed Many br

### See Also

DMGetDefaultGlobalSection(), DMSetDefaultSection()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages